# std::ratio_not_equal< _R1, _R2 > Struct Template Reference
[Rational Arithmetic]

ratio_not_equal More...

Inherits integral_constant< bool,!ratio_equal< _R1, _R2 >::value >.

## Detailed Description

### template<typename _R1, typename _R2>
struct std::ratio_not_equal< _R1, _R2 >

ratio_not_equal

Definition at line 233 of file ratio.

The documentation for this struct was generated from the following file:

- ratio